html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,img,q,small,b,u,i,ul,li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: inherit;
	vertical-align: baseline;
}
html, body {
	height: 100%; /* just don't ask */
}
body {
	position: relative;
	background-color: #F4F4F4;
	color: #808285;
	font-family: "futura-pt-1","futura-pt-2",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 15px;
	line-height: 19px;
}
select {
	font-family: inherit;
	font-size: inherit;
}
small {
	font-size: 10px;
	line-height: 18px;
}
small a {
	text-decoration: underline;
}
strong {
	font-weight: 400;
}
q {
	font-style: italic;
}
a {
	color: #B1B3B6;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 20px 5%;
}
h2 {
	font-size: 26px;
	line-height: 28px;
	margin: 100px 5%;
}
h2.breadcrumb {
	font-family: "letter-gothic-std-1","letter-gothic-std-2",monospace;
	font-style: normal;
	font-weight: 400;
	font-size: 10px;
	color: #808285;
	line-height: 14px;
	text-transform: uppercase;
	margin: 20px 5%;
	margin-bottom: 50px;
}
h3 {
	font-size: 24px;
	line-height: 28px;
	font-weight: 400;
	margin: 20px 5%;
}
h3 + p {
	margin-top: 40px;
}
h4 {
	margin: 40px 5%;
	color: #808285;
}
h3 + h4 {
	margin-top: 0;
}
h4.deliverables {
	color: #808285;
	margin-top: 30px;
	width: 50%;
}
h4.label {
	font-family: "letter-gothic-std-1","letter-gothic-std-2",monospace;
	font-style: normal;
	font-weight: 400;
	font-size: 10px;
	color: #808285;
	line-height: 14px;
	text-transform: uppercase;
	margin: 40px 5%;
}
h5 {
	font-size: 14px;
	line-height: 20px;
	color: #808285;
	margin: 0 5%;
}
hr {
	clear: left;
	border: none;
	color: #DCDDDE;
	background-color: #DCDDDE;
	height: 1px;
	margin: 40px 0;
}

/* site container */
#container {
	height: 100%;
}
#header {
	width: 90%;
	min-height: 74px;
	padding: 0 5%;
	z-index: 1;
	background-color: #FFF;
	background-color: #FFF\9; /* Default IE to use a solid background colour */
}
#header h1 {
	float: left;
	font-size: 12px;
	line-height: 40px;
	color: #000;
	padding: 12px 0;
}
#header h1 a {
	display: inline-block;
	height: 50px;
	overflow: hidden;
	text-decoration: none;
	color: #000;
}
#header h1 a:hover img {
	margin-top: -50px;
}
#header .navigationCloseButton,
#header.active .navigationButton {
	display: none;
}
#header.active .navigationCloseButton {
	display: inline-block;
}
#header .navigationButton {
	display: inline-block;
	float: right;
	width: 16px;
	height: 16px;
	line-height: 64px;
	margin-top: 32px;
	background: url('../images/navigation-menu.svg') no-repeat top left;
	overflow: hidden;
}
#header .navigationCloseButton {
	float: right;
	width: 16px;
	height: 16px;
	line-height: 64px;
	margin-top: 34px;
	margin-bottom: 22px;
	background: url('../images/navigation-close.svg') no-repeat top left;
	overflow: hidden;
}
#header .navigationButton:hover {
	background-position: bottom left;
}
#header .navigationCloseButton:hover {
	background-position: bottom left;
}

#navigationMobile {
	height: 0;
	width: 100%;
	overflow: hidden;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	transition: all 0.6s;
}

#navigationMobile.active {
	height: auto;
}

#navigationMobile ul,
#navigationMobile ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#navigationMobile ul.menu {
	margin-top: 40px;
	margin-bottom: 40px;
}
#navigationMobile ul.menu > li {
	margin-bottom: 0;
}
#navigationMobile ul.menu > li ul.subNav {
	height: 0;
	overflow: hidden;
}
#navigationMobile ul.menu > li ul.subNav.active {
	height: auto;
}
#navigationMobile ul.menu > li > a {
	display: block;
	text-decoration: none;
	text-align: right;
	color: #000;
	font-size: 24px;
	padding: 20px 0 20px 0;
}
#navigationMobile ul.menu > li > a:hover {
	color: #808285;
}
#navigationMobile ul.menu > li > ul > li {
	margin-top: 2px;
	margin-bottom: 0;
}
#navigationMobile ul.menu > li > ul > li:first-child {
	margin-top: 0;
}
#navigationMobile ul.menu > li > ul > li > a {
	display: block;
	text-decoration: underline;
	text-align: right;
	color: #808285;
	font-size: 16px;
	padding: 5px 0;
}
#navigationMobile ul.menu > li > ul > li > a:hover {
	color: #B1B3B6;
}
#navigationMobile ul.menu > p {
	font-family: "letter-gothic-std-1","letter-gothic-std-2",monospace;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	text-align: right;
	font-size: 11px;
	color: #B1B3B6;
	margin: 40px 0 40px 0;
}
#navigationMobile ul.menu li.active a {
	text-decoration: underline;
}
#footer {
	padding: 5%;
	padding-top: 0;
	color: #B1B3B6;
}
.clients img {
	padding: 0 40px 10px 0;
	height: 65px;
}
.more {
	font-family: "letter-gothic-std-1","letter-gothic-std-2",monospace;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	font-size: 12px;
	color: #FFF;
	background-color: #000;
	padding: 10px 15px;
}
.more:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #B1B3B6;
}

/* containers */
.lightgrey {
	padding: 20px 0;
	margin: 60px 0;
	background-color: #EBEBEC;
}

/* home page */
#home body {
	background: #F4F4F4 url('../images/home.gif') no-repeat top left;
	background-position: center center;
	background-size: cover;
}
#home h2 {
	font-size: 24px;
	line-height: 30px;
	color: #000;
	margin: 50px 5%;
	margin-bottom: 300px;
}
#home h3 {
	font-size: 12px;
	line-height: 14px;
	color: #FFF;
	font-weight: 300;
	margin: 20px 5% 300px 5%;
}
#home #footer {
	color: #FFF;
}
#home hr {
	color: #FFF;
	background-color: #FFF;
}

/* social images */
a.social {
	text-indent: -999px;
	display: inline-block;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-image: url('../images/social.svg');
    margin-right: 10px;
	background-position: 0 0;
}
a.social.twitter {
	background-position: 0 0;
}
a.social.twitter:hover {
	background-position: 0 -24px;
}
a.social.youtube {
	background-position: -24px 0;
}
a.social.youtube:hover {
	background-position: -24px -24px;
}
a.social.linkedin {
	background-position: -48px 0;
}
a.social.linkedin:hover {
	background-position: -48px -24px;
}
a.social.mail {
	background-position: -72px 0;
}
a.social.mail:hover {
	background-position: -72px -24px;
}
a.social.facebook {
	background-position: -96px 0;
}
a.social.facebook:hover {
	background-position: -96px -24px;
}
a.social.instagram {
	background-position: -120px 0;
}
a.social.instagram:hover {
	background-position: -120px -24px;
}
a.social.vimeo {
	background-position: -144px 0;
}
a.social.vimeo:hover {
	background-position: -144px -24px;
}
a.social.pinterist {
	background-position: -168px 0;
}
a.social.pinterist:hover {
	background-position: -168px -24px;
}
.switcher {
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 36px;
	background: rgba(0, 0, 0, .7);
	z-index: 2;
}
.switcher > #prev, .switcher > #next {
	cursor: pointer;
	width: 36px;
	height: 36px;
	position: absolute;
	top: 6px;
}
.switcher > #prev {
	left: 5%;
}
.switcher > #next {
	right: 5%;
}